## postgresql-filedump 9.2.0

=== debian/changelog ===
postgresql-filedump (9.2.0-1.pgdg+1) sid-pgdg; urgency=low

  * Rebuild for sid-pgdg (jenkins-postgresql-filedump-source-
    distribution=sid-1, git revision
    0c38a40dbe745acaf533d895da96b775428b5b80)

 -- apt.postgresql.org autobuilder <myon@debian.org>  Tue, 01 Apr 2014 23:42:31 +0200

postgresql-filedump (9.2.0-1) unstable; urgency=low

  [ Michael Meskes ]
  * Added VCS information
  * Fixed typo
  * Imported Upstream version 9.2.0
  * Current PostgreSQL vesion is 9.3, so we'll have to build against that one.
  * Bumped Standards-Version to 3.9.5, no changes needed.

  [ Christoph Berg ]
  * Pull patch from upstream to support PostgreSQL 9.3.
  * Mention compatible PostgreSQL versions in description.
  * Update watch file to find all releases.
  * Use format 3.0; bump to dh compat 9.
  * Set team as maintainer, add myself as uploader.

 -- Christoph Berg <myon@debian.org>  Tue, 01 Apr 2014 23:32:24 +0200

postgresql-filedump (9.1.0-1) unstable; urgency=low

  * Update watch file to correctly show latest version.
  * Imported Upstream version 9.1.0
  * Bumped Standars-Version to 3.9.3, no changes needed.
  * Install into 9.1 tree.

 -- Michael Meskes <meskes@debian.org>  Tue, 13 Mar 2012 15:28:16 +0100

postgresql-filedump (9.0.0-1) unstable; urgency=low

  * Imported Upstream version 9.0.0
  * Compile against PostgreSQL 9.1, closes: #639476
  * Removed PostgreSQL version number from package name.
  * Bumped Standars-Version to 3.9.2, no changes needed.
  * Updated Homepage: field.
  * Updated copyright file.
  * Added source/format and watch file.

 -- Michael Meskes <meskes@debian.org>  Mon, 29 Aug 2011 12:29:04 +0200

postgresql-filedump-8.4 (8.4.0-1) unstable; urgency=low

  * New upstream version for new PostgreSQL version, closes: #559590
  * Bumped Standards-Version to 3.8.3, no changes needed.
  * Upgraded to debhelper 7.

 -- Michael Meskes <meskes@debian.org>  Sat, 05 Dec 2009 19:06:45 +0100

postgresql-filedump-8.3 (8.3-1) unstable; urgency=low

  * New upstream version for new PostgreSQL version.

 -- Michael Meskes <meskes@debian.org>  Sat, 22 Mar 2008 21:16:24 +0100

postgresql-filedump-8.2 (8.2-4) unstable; urgency=low

  * Bumped standards version to 3.7.3.
  * Bumped debhelper compat version to 5.
  * Fixed remaining lintian warnings.

 -- Michael Meskes <meskes@debian.org>  Sat, 22 Dec 2007 18:25:16 +0100

postgresql-filedump-8.2 (8.2-3) unstable; urgency=low

  * Made package co-exist with 8.1 version, closes: #423148

 -- Michael Meskes <meskes@debian.org>  Thu, 10 May 2007 11:24:56 +0200

postgresql-filedump-8.2 (8.2-2) unstable; urgency=low

  * Fixed copyright file to list all authors 

 -- Michael Meskes <meskes@debian.org>  Mon,  7 May 2007 16:12:28 +0200

postgresql-filedump-8.2 (8.2-1) unstable; urgency=low

  * New upstream version, closes: #419302

 -- Michael Meskes <meskes@debian.org>  Sun, 15 Apr 2007 11:35:57 +0200

postgresql-filedump-8.1 (8.1-1) unstable; urgency=low

  * Initial release, closes: #342366

 -- Michael Meskes <meskes@debian.org>  Wed,  7 Dec 2005 15:08:28 +0100
