=== debian/control ===
Source: postgresql-filedump
Section: misc
Priority: optional
Maintainer: Debian PostgreSQL Maintainers <pkg-postgresql-public@lists.alioth.debian.org>
Uploaders: Michael Meskes <meskes@debian.org>, Christoph Berg <myon@debian.org>
Build-Depends: debhelper (>= 9), postgresql-server-dev-9.3
Standards-Version: 3.9.5
Homepage: http://pgfoundry.org/projects/pgfiledump
Vcs-Git: git://git.debian.org/git/pkg-postgresql/postgresql-filedump.git
Vcs-Browser: http://git.debian.org/?p=pkg-postgresql/postgresql-filedump.git

Package: postgresql-filedump
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Utility to format PostgreSQL files
 pg_filedump is a utility to format PostgreSQL heap/index/control files in
 human-readable form. You can format/dump the files in several ways.
 .
 This version of pg_filedump is compatible with PostgreSQL versions 9.3 and
 below.
