=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@

override_dh_auto_build: 
	$(MAKE) PGSQL_INCLUDE_DIR=/usr/include/postgresql/9.3/server
