=== debian/changelog ===
postgresql-filedump (9.3.0-3) unstable; urgency=medium

  * Remove bogus quotes from CFLAGS in debian/rules to fix building for
    reproducible.debian.net.

 -- Christoph Berg <myon@debian.org>  Thu, 05 Feb 2015 22:58:31 +0100

postgresql-filedump (9.3.0-2) unstable; urgency=medium

  * Pull upstream patch to support page checksums.
  * Package is compatible with PostgreSQL 8.4..9.4.

 -- Christoph Berg <myon@debian.org>  Sun, 31 Aug 2014 12:07:38 +0200

postgresql-filedump (9.3.0-1) unstable; urgency=medium

  * Imported Upstream version 9.3.0
  * Canonicalized VCS information.
  * Added hardening options.

 -- Michael Meskes <meskes@debian.org>  Mon, 16 Jun 2014 14:00:41 +0200
