=== debian/watch ===
version=3
http://pgfoundry.org/frs/?group_id=1000541 /frs/download.php/.*/pg_filedump-(.*)\.tar\.gz
