## postgresql-filedump 9.5.0

=== Makefile ===
--- 
+++ 
@@ -1,7 +1,7 @@
 # View README.pg_filedump first
 
 # note this must match version macros in pg_filedump.h
-FD_VERSION=9.3.0
+FD_VERSION=9.5.0
 
 CC=gcc
 CFLAGS=-g -O -Wall -Wmissing-prototypes -Wmissing-declarations
@@ -9,7 +9,8 @@
 # If working with a PG source directory, point PGSQL_INCLUDE_DIR to its
 # src/include subdirectory.  If working with an installed tree, point to
 # the server include subdirectory, eg /usr/local/include/postgresql/server
-PGSQL_INCLUDE_DIR=../../pgsql/src/include
+PG_CONFIG=pg_config
+PGSQL_INCLUDE_DIR=$(shell $(PG_CONFIG) --includedir-server)
 
 
 DISTFILES= README.pg_filedump Makefile Makefile.contrib \
@@ -18,7 +19,7 @@
 all: pg_filedump
 
 pg_filedump: pg_filedump.o
-	${CC} ${CFLAGS} -o pg_filedump pg_filedump.o
+	${CC} ${CFLAGS} -o pg_filedump pg_filedump.o -lpgport
 
 pg_filedump.o: pg_filedump.c
 	${CC} ${CFLAGS} -I${PGSQL_INCLUDE_DIR} pg_filedump.c -c
