=== debian/changelog ===
postgresql-filedump (9.5.0-2) unstable; urgency=medium

  * Move pg_filedump to 9.5 directory, spotted by Sébastien Lardière.
  * Add simple adt test.

 -- Christoph Berg <myon@debian.org>  Sun, 15 May 2016 20:16:54 +0200

postgresql-filedump (9.5.0-1) unstable; urgency=medium

  * New upstream release.

 -- Christoph Berg <myon@debian.org>  Sat, 19 Mar 2016 18:18:48 +0100

postgresql-filedump (9.3.0-4) unstable; urgency=medium

  * Add patch by Satoshi Nagayasu to support 9.5. Closes: #818668.
  * Make PG version a variable in debian/rules.

 -- Christoph Berg <myon@debian.org>  Sat, 19 Mar 2016 17:38:18 +0100
