=== debian/rules ===
#!/usr/bin/make -f

PG_VERSION = 9.5

DPKG_EXPORT_BUILDFLAGS = 1
include /usr/share/dpkg/buildflags.mk

%:
	dh $@

override_dh_auto_build:
	$(MAKE) CFLAGS="$(CFLAGS) $(CPPFLAGS)" LDFLAGS="$(LDFLAGS)" PGSQL_INCLUDE_DIR=/usr/include/postgresql/$(PG_VERSION)/server

override_dh_auto_install:
	$(MAKE) install USE_PGXS=1 DESTDIR=$(CURDIR)/debian/postgresql-filedump
