=== debian/changelog ===
postgresql-filedump (9.6.0-2) unstable; urgency=medium

  * Disable PIE on 32bit archs; cf. #797530.

 -- Christoph Berg <myon@debian.org>  Sat, 18 Mar 2017 14:28:04 +0100

postgresql-filedump (9.6.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Update watch file for https://wiki.postgresql.org/wiki/Pg_filedump

 -- Christoph Berg <christoph.berg@credativ.de>  Thu, 29 Sep 2016 13:32:10 +0200
