=== debian/rules ===
#!/usr/bin/make -f

# disable PIE on 32bit because it's disabled in PostgreSQL's libpgport.a
# as well, cf. comments in postgresql-9.6's debian/rules and #797530
ifneq ($(shell dpkg-architecture -qDEB_HOST_ARCH_BITS || :),32)
export DEB_BUILD_MAINT_OPTIONS = hardening=+all
else
export DEB_BUILD_MAINT_OPTIONS = hardening=+all,-pie
endif

DPKG_EXPORT_BUILDFLAGS = 1
include /usr/share/dpkg/buildflags.mk

%:
	dh $@

override_dh_auto_install:
	$(MAKE) install USE_PGXS=1 DESTDIR=$(CURDIR)/debian/postgresql-filedump
