=== debian/watch ===
version=3
opts="uversionmangle=s/_/./g,filenamemangle=s/.*REL([\d_]+).*/pg_filedump-$1.tar.gz/" \
https://wiki.postgresql.org/wiki/Pg_filedump .*REL([\d_]+).*
