=== debian/changelog ===
postgresql-filedump (10.0-1build1) bionic; urgency=medium

  * no change rebuild to pick up postgresql-server-dev-10 on ppc64el
    as well (LP: #1733525).

 -- Christian Ehrhardt <christian.ehrhardt@canonical.com>  Tue, 21 Nov 2017 10:48:14 +0100

postgresql-filedump (10.0-1) unstable; urgency=medium

  * New upstream release supporting PG10. (Closes: #878564)
  * Update Standards-Version and package URLs.
  * Re-enable PIE on 32bit archs.

 -- Christoph Berg <myon@debian.org>  Sun, 22 Oct 2017 20:12:17 +0200
