=== debian/control ===
Source: postgresql-filedump
Section: database
Priority: optional
Maintainer: Debian PostgreSQL Maintainers <pkg-postgresql-public@lists.alioth.debian.org>
Uploaders: Michael Meskes <meskes@debian.org>, Christoph Berg <myon@debian.org>
Build-Depends: debhelper (>= 9), postgresql-server-dev-all
Standards-Version: 4.1.1
Homepage: https://wiki.postgresql.org/wiki/Pg_filedump
Vcs-Git: https://alioth.debian.org/anonscm/git/pkg-postgresql/postgresql-filedump.git
Vcs-Browser: https://anonscm.debian.org/gitweb/?p=pkg-postgresql/postgresql-filedump.git

Package: postgresql-filedump
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Utility to format PostgreSQL files
 pg_filedump is a utility to format PostgreSQL heap/index/control files in
 human-readable form. You can format/dump the files in several ways.
 .
 This version of pg_filedump is compatible with PostgreSQL versions 10 and
 below.
