=== debian/changelog ===
postgresql-filedump (10.1-1) unstable; urgency=medium

  * New upstream version.
  * Move packaging repository to salsa.debian.org
  * tests: Dump an actual table.

 -- Christoph Berg <christoph.berg@credativ.de>  Wed, 20 Jun 2018 12:09:31 +0200
