=== debian/control ===
--- 
+++ 
@@ -6,8 +6,8 @@
 Build-Depends: debhelper (>= 9), postgresql-server-dev-all
 Standards-Version: 4.1.1
 Homepage: https://wiki.postgresql.org/wiki/Pg_filedump
-Vcs-Git: https://alioth.debian.org/anonscm/git/pkg-postgresql/postgresql-filedump.git
-Vcs-Browser: https://anonscm.debian.org/gitweb/?p=pkg-postgresql/postgresql-filedump.git
+Vcs-Git: https://salsa.debian.org/postgresql/postgresql-filedump.git
+Vcs-Browser: https://salsa.debian.org/postgresql/postgresql-filedump
 
 Package: postgresql-filedump
 Architecture: any
