=== debian/tests/control ===
Depends: @, postgresql
Tests: dump
Restrictions: allow-stderr
