=== debian/changelog ===
postgresql-filedump (11.0-1) unstable; urgency=medium

  * New upstream version.
  * Pass CFLAGS as COPT so pgxs.mk picks them up.
  * Maintain PGBINDIR in debian/postinst and prerm automatically.
  * Run tests against all supported PostgreSQL versions.
  * Move maintainer address to team+postgresql@tracker.debian.org.

 -- Christoph Berg <myon@debian.org>  Sun, 02 Sep 2018 13:53:40 +0200
