=== debian/control ===
Source: postgresql-filedump
Section: database
Priority: optional
Maintainer: Debian PostgreSQL Maintainers <team+postgresql@tracker.debian.org>
Uploaders: Michael Meskes <meskes@debian.org>, Christoph Berg <myon@debian.org>
Build-Depends: debhelper (>= 9), postgresql-server-dev-all
Standards-Version: 4.2.0
Homepage: https://wiki.postgresql.org/wiki/Pg_filedump
Vcs-Git: https://salsa.debian.org/postgresql/postgresql-filedump.git
Vcs-Browser: https://salsa.debian.org/postgresql/postgresql-filedump

Package: postgresql-filedump
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Dump PostgreSQL files in human-readable form
 pg_filedump is a utility to format PostgreSQL heap/index/control files in
 human-readable form.
