=== debian/rules ===
#!/usr/bin/make -f

DPKG_EXPORT_BUILDFLAGS = 1
include /usr/share/dpkg/buildflags.mk

%:
	dh $@

override_dh_auto_build:
	$(MAKE) COPT="$(CFLAGS)"

override_dh_auto_install:
	$(MAKE) install DESTDIR=$(CURDIR)/debian/postgresql-filedump

override_dh_installdeb:
	sed -i -e "s!^PGBINDIR=.*!PGBINDIR=$(shell pg_config --bindir)!" debian/postinst debian/prerm
	dh_installdeb
