=== debian/tests/control ===
Depends: @, postgresql-all
Tests: dump
Restrictions: allow-stderr
