## postgresql-filedump 12.0

=== Makefile ===
--- 
+++ 
@@ -1,10 +1,11 @@
 # View README.pg_filedump first
 
 # note this must match version macros in pg_filedump.h
-FD_VERSION=11.0
+FD_VERSION=12.0
 
 PROGRAM = pg_filedump
-OBJS = pg_filedump.o decode.o stringinfo.o pg_lzcompress.o
+OBJS = pg_filedump.o decode.o stringinfo.o
+REGRESS = pg_filedump
 
 PG_CONFIG = pg_config
 PGXS := $(shell $(PG_CONFIG) --pgxs)
@@ -14,7 +15,7 @@
 LIBS = $(libpq_pgport)
 
 DISTFILES= README.pg_filedump Makefile Makefile.contrib \
-	pg_filedump.h pg_filedump.c decode.h decode.c stringinfo.c pg_lzcompress.c
+	pg_filedump.h pg_filedump.c decode.h decode.c stringinfo.c
 
 dist:
 	rm -rf pg_filedump-${FD_VERSION} pg_filedump-${FD_VERSION}.tar.gz
