=== debian/changelog ===
postgresql-filedump (12.0-2) unstable; urgency=medium

  * tests: Depend on postgresql-server-dev-all for pg_config.

 -- Christoph Berg <myon@debian.org>  Fri, 29 Nov 2019 11:53:23 +0100

postgresql-filedump (12.0-1) unstable; urgency=medium

  * New upstream version.
  * Use (new) upstream testsuite instead of our own.
  * Add debian/gitlab-ci.yml.

 -- Christoph Berg <myon@debian.org>  Thu, 28 Nov 2019 15:04:55 +0100
