=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Maintainer: Debian PostgreSQL Maintainers <team+postgresql@tracker.debian.org>
 Uploaders: Michael Meskes <meskes@debian.org>, Christoph Berg <myon@debian.org>
 Build-Depends: debhelper (>= 9), postgresql-server-dev-all
-Standards-Version: 4.2.0
+Standards-Version: 4.4.0
 Homepage: https://wiki.postgresql.org/wiki/Pg_filedump
 Vcs-Git: https://salsa.debian.org/postgresql/postgresql-filedump.git
 Vcs-Browser: https://salsa.debian.org/postgresql/postgresql-filedump
