=== debian/tests/control ===
Depends: @, postgresql, postgresql-server-dev-all
Tests: installcheck
Restrictions: allow-stderr
