## postgresql-filedump 13.1

=== Makefile ===
--- 
+++ 
@@ -1,11 +1,14 @@
 # View README.pg_filedump first
 
 # note this must match version macros in pg_filedump.h
-FD_VERSION=12.0
+FD_VERSION=13.1
 
 PROGRAM = pg_filedump
 OBJS = pg_filedump.o decode.o stringinfo.o
-REGRESS = pg_filedump
+REGRESS = testfile \
+		  pg_filedump \
+		  pg_filedump_-Dinttext
+EXTRA_CLEAN = testfile testfile.sh
 
 PG_CONFIG = pg_config
 PGXS := $(shell $(PG_CONFIG) --pgxs)
