=== debian/changelog ===
postgresql-filedump (13.1-1) unstable; urgency=medium

  * New upstream version 13.1.

 -- Christoph Berg <myon@debian.org>  Mon, 02 Nov 2020 16:53:15 +0100

postgresql-filedump (13.0-1) unstable; urgency=medium

  * New upstream version 13.0.
  * Run testsuite at build-time.
  * R³: no.
  * DH 13.

 -- Christoph Berg <myon@debian.org>  Tue, 27 Oct 2020 15:36:58 +0100
