=== debian/control ===
--- 
+++ 
@@ -3,8 +3,9 @@
 Priority: optional
 Maintainer: Debian PostgreSQL Maintainers <team+postgresql@tracker.debian.org>
 Uploaders: Michael Meskes <meskes@debian.org>, Christoph Berg <myon@debian.org>
-Build-Depends: debhelper (>= 9), postgresql-server-dev-all
-Standards-Version: 4.4.0
+Build-Depends: debhelper-compat (= 13), postgresql, postgresql-server-dev-all
+Standards-Version: 4.5.0
+Rules-Requires-Root: no
 Homepage: https://wiki.postgresql.org/wiki/Pg_filedump
 Vcs-Git: https://salsa.debian.org/postgresql/postgresql-filedump.git
 Vcs-Browser: https://salsa.debian.org/postgresql/postgresql-filedump
