=== debian/tests/control ===
Depends: @, postgresql, make
Tests: installcheck
Restrictions: allow-stderr
