## postgresql-filedump 14.0

=== Makefile ===
--- 
+++ 
@@ -1,7 +1,7 @@
 # View README.pg_filedump first
 
 # note this must match version macros in pg_filedump.h
-FD_VERSION=13.1
+FD_VERSION=14.0
 
 PROGRAM = pg_filedump
 OBJS = pg_filedump.o decode.o stringinfo.o
@@ -15,7 +15,11 @@
 include $(PGXS)
 
 # avoid linking against all libs that the server links against (xml, selinux, ...)
-LIBS = $(libpq_pgport)
+ifneq ($(findstring -llz4,$(LIBS)),)
+       LIBS = $(libpq_pgport) -llz4
+else
+       LIBS = $(libpq_pgport)
+endif
 
 DISTFILES= README.pg_filedump Makefile Makefile.contrib \
 	pg_filedump.h pg_filedump.c decode.h decode.c stringinfo.c
