=== debian/changelog ===
postgresql-filedump (14.0-2) unstable; urgency=medium

  [ Debian Janitor ]
  * Trim trailing whitespace.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.

 -- Christoph Berg <myon@debian.org>  Tue, 02 Nov 2021 11:13:52 +0100

postgresql-filedump (14.0-1) unstable; urgency=medium

  * New upstream version 14.0. (Closes: #997279)
  * B-D on liblz4-dev.
  * Point watch file at github; git.postgresql.org doesn't allow snapshot
    tarballs anymore.

 -- Christoph Berg <myon@debian.org>  Wed, 29 Sep 2021 18:20:26 +0200
