=== debian/control ===
Source: postgresql-filedump
Section: database
Priority: optional
Maintainer: Debian PostgreSQL Maintainers <team+postgresql@tracker.debian.org>
Uploaders:
 Michael Meskes <meskes@debian.org>,
 Christoph Berg <myon@debian.org>,
Build-Depends:
 debhelper-compat (= 13),
 liblz4-dev,
 postgresql,
 postgresql-server-dev-all,
Standards-Version: 4.6.0
Rules-Requires-Root: no
Homepage: https://wiki.postgresql.org/wiki/Pg_filedump
Vcs-Git: https://salsa.debian.org/postgresql/postgresql-filedump.git
Vcs-Browser: https://salsa.debian.org/postgresql/postgresql-filedump

Package: postgresql-filedump
Architecture: any
Depends:
 ${misc:Depends},
 ${shlibs:Depends},
Description: Dump PostgreSQL files in human-readable form
 pg_filedump is a utility to format PostgreSQL heap/index/control files in
 human-readable form.
