=== debian/watch ===
version=4
opts="uversionmangle=s/_/./g" \
https://github.com/df7cb/pg_filedump/releases .*/REL_(.*).tar.gz
