## postgresql-filedump 14.1~20220624.1440-2~1.git4892bd0.pgdg22.04+1

=== debian/changelog ===
postgresql-filedump (14.1~20220624.1440-2~1.git4892bd0.pgdg22.04+1) jammy-pgdg; urgency=medium

  * Rebuild for jammy-pgdg.
  * Changes applied by generate-pgdg-source:
    + Use source format 1.0 for git snapshot build.

 -- PostgreSQL on Debian and Ubuntu <pgsql-pkg-debian@lists.postgresql.org>  Thu, 31 Mar 2022 16:17:32 +0200

postgresql-filedump (14.1-2) UNRELEASED; urgency=medium

  * Use debian/tests/installcheck for build-time testing so we see
    regression.diffs on failure.

 -- Christoph Berg <myon@debian.org>  Thu, 31 Mar 2022 16:17:32 +0200

postgresql-filedump (14.1-1) unstable; urgency=medium

  * New upstream version 14.1.

 -- Christoph Berg <myon@debian.org>  Wed, 30 Mar 2022 15:11:47 +0200
