=== debian/rules ===
--- 
+++ 
@@ -9,6 +9,9 @@
 override_dh_auto_build:
 	$(MAKE) COPT="$(CFLAGS)"
 
+override_dh_auto_test:
+	PATH=$(CURDIR):$(PATH) debian/tests/installcheck
+
 override_dh_auto_install:
 	$(MAKE) install DESTDIR=$(CURDIR)/debian/postgresql-filedump
