=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
  Michael Meskes <meskes@debian.org>,
  Christoph Berg <myon@debian.org>,
 Build-Depends:
- debhelper-compat (= 13),
+ debhelper (>= 10),
  liblz4-dev,
  postgresql,
  postgresql-server-dev-all,
