## postgresql-filedump 14.1~20220624.1440-2~1.git4892bd0.pgdg110+1

=== debian/changelog ===
postgresql-filedump (14.1~20220624.1440-2~1.git4892bd0.pgdg110+1) bullseye-pgdg; urgency=medium

  * Rebuild for bullseye-pgdg.
  * Changes applied by generate-pgdg-source:
    + Use source format 1.0 for git snapshot build.

 -- PostgreSQL on Debian and Ubuntu <pgsql-pkg-debian@lists.postgresql.org>  Thu, 31 Mar 2022 16:17:32 +0200
