## postgresql-filedump 14.1

=== Makefile ===
--- 
+++ 
@@ -1,14 +1,12 @@
 # View README.pg_filedump first
 
 # note this must match version macros in pg_filedump.h
-FD_VERSION=14.0
+FD_VERSION=14.1
 
 PROGRAM = pg_filedump
 OBJS = pg_filedump.o decode.o stringinfo.o
-REGRESS = testfile \
-		  pg_filedump \
-		  pg_filedump_-Dinttext
-EXTRA_CLEAN = testfile testfile.sh
+REGRESS = datatypes
+EXTRA_CLEAN = *.heap
 
 PG_CONFIG = pg_config
 PGXS := $(shell $(PG_CONFIG) --pgxs)
