=== debian/rules ===
--- 
+++ 
@@ -10,7 +10,7 @@
 	$(MAKE) COPT="$(CFLAGS)"
 
 override_dh_auto_test:
-	PATH=$(CURDIR):$(PATH) debian/tests/installcheck
+	PATH=$(CURDIR):$(PATH) pg_virtualenv make installcheck
 
 override_dh_auto_install:
 	$(MAKE) install DESTDIR=$(CURDIR)/debian/postgresql-filedump
