=== debian/tests/control ===
Depends:
 make,
 postgresql,
 @,
Tests: installcheck
Restrictions: allow-stderr
