=== debian/changelog ===
postgresql-filedump (16.0-1.pgdg+1) sid-pgdg; urgency=medium

  * Rebuild for sid-pgdg.
  * No source changes.

 -- PostgreSQL on Debian and Ubuntu <pgsql-pkg-debian@lists.postgresql.org>  Thu, 14 Sep 2023 15:39:53 +0200

postgresql-filedump (16.0-1) unstable; urgency=medium

  * New upstream version with PG 16 support.
  * Install pg_filedump to /usr/bin; drop update-alternatives handling.
  * Use debian/tests/installcheck for build-time testing so we see
    regression.diffs on failure.

 -- Christoph Berg <myon@debian.org>  Thu, 14 Sep 2023 15:39:53 +0200
