=== debian/changelog ===
postgresql-filedump (17.1-1ubuntu2) plucky; urgency=medium

  * Temporarily disable hard fails on tests to fix FTBFS.

 -- Simon Quigley <tsimonq2@ubuntu.com>  Wed, 05 Mar 2025 19:16:24 -0600

postgresql-filedump (17.1-1) unstable; urgency=medium

  * New upstream version 17.0.
  * New upstream version 17.1.
  * Provides: pg-filedump.
  * B-D on libipc-run-perl.
  * Explicitly link against libpgcommon and libpgport. (Closes: #1082996)
  * Ignore toast test failure on big-endian for now.

 -- Christoph Berg <myon@debian.org>  Thu, 07 Nov 2024 15:28:35 +0000
