=== debian/control ===
--- 
+++ 
@@ -1,12 +1,14 @@
 Source: postgresql-filedump
 Section: database
 Priority: optional
-Maintainer: Debian PostgreSQL Maintainers <team+postgresql@tracker.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian PostgreSQL Maintainers <team+postgresql@tracker.debian.org>
 Uploaders:
  Michael Meskes <meskes@debian.org>,
  Christoph Berg <myon@debian.org>,
 Build-Depends:
- debhelper (>= 10),
+ debhelper-compat (= 13),
+ libipc-run-perl <!nocheck>,
  liblz4-dev,
  postgresql,
  postgresql-server-dev-all,
@@ -21,6 +23,7 @@
 Depends:
  ${misc:Depends},
  ${shlibs:Depends},
+Provides: pg-filedump
 Description: Dump PostgreSQL files in human-readable form
  pg_filedump is a utility to format PostgreSQL heap/index/control files in
  human-readable form.
