=== debian/rules ===
#!/usr/bin/make -f

DPKG_EXPORT_BUILDFLAGS = 1
include /usr/share/dpkg/buildflags.mk

%:
	dh $@

override_dh_auto_build:
	$(MAKE) COPT="$(CFLAGS)"

override_dh_auto_test:
	PATH=$(CURDIR):$(PATH) debian/tests/installcheck || true

override_dh_auto_install:
