## postgresql-filedump 17.4

=== debian/changelog ===
postgresql-filedump (17.4-1) unstable; urgency=medium

  * New upstream version 17.4.

 -- Christoph Berg <myon@debian.org>  Thu, 17 Apr 2025 18:35:58 +0200

postgresql-filedump (17.3-1) unstable; urgency=medium

  * New upstream version 17.3.
  * Endianness problems fixed.

 -- Christoph Berg <myon@debian.org>  Wed, 16 Apr 2025 18:32:08 +0200

postgresql-filedump (17.2-1) unstable; urgency=medium

  * New upstream version 17.2.

 -- Christoph Berg <myon@debian.org>  Tue, 15 Apr 2025 17:39:16 +0000
