=== debian/control ===
--- 
+++ 
@@ -1,8 +1,7 @@
 Source: postgresql-filedump
 Section: database
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian PostgreSQL Maintainers <team+postgresql@tracker.debian.org>
+Maintainer: Debian PostgreSQL Maintainers <team+postgresql@tracker.debian.org>
 Uploaders:
  Michael Meskes <meskes@debian.org>,
  Christoph Berg <myon@debian.org>,
