=== debian/rules ===
--- 
+++ 
@@ -10,6 +10,6 @@
 	$(MAKE) COPT="$(CFLAGS)"
 
 override_dh_auto_test:
-	PATH=$(CURDIR):$(PATH) debian/tests/installcheck || true
+	PATH=$(CURDIR):$(PATH) debian/tests/installcheck
 
 override_dh_auto_install:
